[
  {
    "title": "Category 1",
    "packages": [
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      }
    ]
  },
  {
    "title": "Category 1",
    "packages": [
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      }
    ]
  },
  {
    "title": "Category 1",
    "packages": [
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      }
    ]
  },
  {
    "title": "Category 1",
    "packages": [
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      }
    ]
  },
  {
    "title": "Category 1",
    "packages": [
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      },
      {
        "name": "Package 1",
        "image": "http://lorempixel.com/300/100",
        "rating": 5,
        "price": 900000,
        "total_day": 7
      }
    ]
  }
]